[Buildroot] [PATCH] package/wsapi: update coxpcall dependency

Peter Korsgaard peter at korsgaard.com
Sun Apr 7 08:38:29 UTC 2019


>>>>> "Francois" == Francois Perrad <fperrad at gmail.com> writes:

 > since version 1.7, coxpcall is only required with Lua 5.1
 > see, https://github.com/keplerproject/wsapi/pull/41

 > Signed-off-by: Francois Perrad <francois.perrad at gadz.org>

Committed, thanks.

-- 
Bye, Peter Korsgaard


More information about the buildroot mailing list